@charset "UTF-8";
/* CSS Document */


#qa{ padding: 110px 0 0 0; }
#qa #visual{
	width: 100%;
	height: 40vw;
	background-image: url(../images/visual.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
#qa #visual h3{
background-image: url(../images/title.png);
width: 222px;
height: 182px;
margin: -91px 0 0 -111px;
position: absolute;
left: 50%;
top:50%;
z-index: 10;
}
#qa #detail{
	width: 940px;
	padding: 40px 0;
	margin: 0 auto;
}
#qa #detail h4{
background-image: url(../images/body.png);
width: 460px;
height: 104px;
margin: 0 auto 40px auto;
}
#qa #detail p.lead{
color: #000;
text-align: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dotted 1px #CCC;
}
#qa #detail dl.qa{
	text-align: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dotted 1px #CCC;
}
#qa #detail dl.qa:last-child{
padding-bottom: 0px;
margin-bottom: 0px;
border-bottom: none;
}
#qa #detail dl.qa dt{
color: #CC0000;
font-size: 1.6em;
line-height: 100%;
background-image: url(../images/icon_q.png);
background-repeat: no-repeat;
background-position: left top;
padding: 5px 0 5px 40px;
margin: 0 0 20px 0;
}
#qa #detail dl.qa dd{
font-size: 1.1em;
background-image: url(../images/icon_A.png);
background-repeat: no-repeat;
background-position: left top;
padding: 0 0 0 40px;
margin: 0px;
min-height: 30px;
}

